ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_BAN65_trunk.png")
t.roofrack = getTexture("media/textures/Item_damn_roofrack1.png")
t.console = getTexture("media/textures/Container_BAN65_console.png")
t.storage = getTexture("media/textures/Container_BAN65_storage.png")

ContainerButtonIcons.BAN65Trunk = t.trunk
ContainerButtonIcons.BAN65Roofrack = t.roofrack
ContainerButtonIcons.BAN65RoofrackRollbar = t.roofrack
ContainerButtonIcons.BAN65CenterConsole = t.console
ContainerButtonIcons.BAN65RearStorage = t.storage